set t post land color font "Helvetica, 18"
set o 'foV2vsSZA.ps'
set xlabel 'SZA (Degree)'
set ylabel 'hmV_2 (km)' offset 0.5
set grid lc rgb '#DFDFDF'

set multiplot
set size .98,0.5
set origin 0.0,0.0
set xrange [0:160]
set yrange [135:147]
set ytics 135, 3, 147
set xtics 0,20,160

#    set style arrow 14 nohead lw 0.6
set arrow 1 from 0, 144 to 160, 144 nohead dt 9 lc 8
set arrow 2 from 0, 138 to 160, 138 nohead dt 9 lc 8
set label 1 "Akatsuki (hmV_2)" at 120,145

plot 'ionoTable' u 5:2 w p pt 19 ps .75 lc rgb "blue" t ''
set ylabel 'nmV_2 (x 10^{11} m^3)' offset -1.0
set origin 0.03,0.5
set size .95,0.47
set label 1 "Akatsuki (nmV_2)" at 120,4.3
unset xlabel
set yrange [0:5.5]
set ytics 0,1,5
plot 'ionoTable' u 5:($6/1e+11) w p pt 19 ps .75 lc rgb "red" t ''

